<component name="ArtifactManager">
  <artifact type="exploded-war" name="SWF Tutorial:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/SWF_Tutorial_war_exploded</output-path>
    <root id="root">
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="SWF Tutorial" />
        </element>
        <element id="directory" name="lib">
          <element id="library" level="project" name="Maven: org.glassfish:javax.faces:2.2.10" />
          <element id="library" level="project" name="Maven: org.springframework.webflow:spring-faces:2.4.1.RELEASE" />
          <element id="library" level="project" name="Maven: commons-logging:commons-logging:1.1.1" />
          <element id="library" level="project" name="Maven: org.springframework.webflow:spring-binding:2.4.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-beans:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-context:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-aop:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: aopalliance:aopalliance:1.0" />
          <element id="library" level="project" name="Maven: org.springframework:spring-core:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-expression:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework:spring-web:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.webflow:spring-js:2.4.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.webflow:spring-js-resources:2.4.1.RELEASE" />
          <element id="library" level="project" name="Maven: org.springframework.webflow:spring-webflow:2.4.1.RELEASE" />
          <element id="library" level="project" name="Maven: opensymphony:ognl:2.6.11" />
          <element id="library" level="project" name="Maven: org.springframework:spring-webmvc:4.1.5.RELEASE" />
          <element id="library" level="project" name="Maven: javax.servlet:jstl:1.2" />
          <element id="library" level="project" name="Maven: javax.inject:javax.inject:1" />
          <element id="library" level="project" name="Maven: org.primefaces:primefaces:5.2.RC1" />
          <element id="library" level="project" name="Maven: org.primefaces.themes:all-themes:1.0.10" />
          <element id="library" level="project" name="Maven: com.itextpdf:itextpdf:5.5.1" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.6" />
          <element id="library" level="project" name="Maven: log4j:log4j:1.2.13" />
          <element id="library" level="project" name="Maven: commons-codec:commons-codec:1.5" />
          <element id="library" level="project" name="Maven: org.apache.poi:poi:3.10-FINAL" />
        </element>
      </element>
      <element id="javaee-facet-resources" facet="SWF Tutorial/web/Web" />
    </root>
  </artifact>
</component>